<!doctype html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <title>Page non trouvée</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    * {
      line-height: 1.2;
      margin: 0;
    }

    html {
      color: #888;
      background-color: black;
      display: table;
      font-family: sans-serif;
      height: 100%;
      text-align: center;
      width: 100%;
    }

    body {
      display: table-cell;
      vertical-align: middle;
      margin: 2em auto;
    }

    h1 {
      color: #555;
      font-size: 2em;
      font-weight: 400;
    }

    p {
      margin: 0 auto;
      width: 280px;
    }

    @media only screen and (max-width: 280px) {

      body,
      p {
        width: 95%;
      }

      h1 {
        font-size: 1.5em;
        margin: 0 0 0.3em;
      }

    }
  </style>
</head>

<body>
  <img src="img/tux.gif" alt="Image de Tux, le Tux de Linux">
  <h1>Page non trouvée</h1>
  <p>Désolé, la page que vous cherchez n'est pas disponible :(</p>
  <a href="index.php">
    <p>Revenir vers le site</p>
  </a>
</body>

</html>
<!-- IE needs 512+ bytes: https://blogs.msdn.microsoft.com/ieinternals/2010/08/18/friendly-http-error-pages/ -->
